"John Wojnaroski" wrote:

> > But even then it won't compile on Solaris/Sparc:
> >
> Just upgraded to GCC-3.4.2 and it fumed and fussed trying to build the TNL
> library on my P4.  So it's not all Solaris/Sparc...

Yep. I already worked around some of the CGG-3.4.2 things and made
appropriate OS/CPU settings for Solaris. Although this makes the
compiler happy for a while I later ran into trouble when some platform-
specific inline assembler code was requested.
I don't think it's worth spending your time digging into it as long as
there's no clear commitment from the TNL folks to _real_ multi-
platform portability. I _assume_ the way to go is to find another
network abstraction layer that 'does the work' (TM  ;-)

Martin.
-- 
 Unix _IS_ user friendly - it's just selective about who its friends are !
--------------------------------------------------------------------------

_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel
2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to